
Real CRM - Bug #11663
Real CRM: Validation missing for Fax and zip code.
02/27/2019 04:24 PM - Kunal Parikh

Status: Assigned Start date: 02/27/2019
Priority: Normal Due date:
Assignee: Kunal Parikh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) As super admin try to add company.

2) In company profile for fax and zip code validation is missing.User Type: Master admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer: Internet Explorer 11
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: Yes
Component: Broker Admin Safari: No
Description

Validation missing for Fax and zip code. Only Numeric values should be allowed to be added.Only Numeric values should be allowed
to be added.

History
#1 - 02/27/2019 05:11 PM - hasamukh chaudhary
- Assignee changed from hasamukh chaudhary to Kishan Modi

#2 - 02/27/2019 05:26 PM - Kunal Parikh
- Domain changed from prakash.kwetoo.com to qa-realcrm.kwetoo.com
- Webroot RealCRM added

#3 - 03/05/2019 09:43 AM - Kishan Modi
- Status changed from New to Resolved
- Assignee changed from Kishan Modi to Kunal Parikh
- % Done changed from 0 to 100

Validation Related Issue resolved, check after QA Push

#4 - 03/08/2019 01:19 PM - Kunal Parikh
- Status changed from Resolved to Assigned
- Assignee changed from Kunal Parikh to Kishan Modi

Issue not fixed.

#5 - 04/24/2019 12:02 PM - Kishan Modi
- Assignee changed from Kishan Modi to Kunal Parikh

Issue has been Fixed, check after next QA push.
